/* ==============================
   HEADER: OCULTAR AL BAJAR, MOSTRAR AL SUBIR
   ============================== */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: black;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  padding: 10px 0;
  text-align: center;
  transition: transform 0.3s ease;
  transform: translateY(0);
}

#header.hidden {
  transform: translateY(-100%);
}

.header .logo {
  line-height: 1;
  text-align: center;
  flex-direction: column;
  /* Logo encima del texto */
}

.header .logo img {
  margin: 0 auto 5px;
  max-height: 80px;
}

.header .logo h1 {
  font-size: 20px;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color);
  text-align: center;
}


